﻿
 {
	font-family: Calibri light, Arial, Helvetica;
	color: #CFD2D6;
	font-weight: lighter; ;
	padding: 0px;
	text-decoration: none;
	margin-top: 15px;
	width:88vw; 
}

body {
	font-family: Calibri Light, Arial, Helvetica;
	font-weight:lighter;
	Background-color:
}

#body h2 {font-family:Calibri Light, Arial, Helvetica;
		   font-weight:lighter;	}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	font-size: 100%;
	margin: 0px;
	padding: 0;
	border: 0;
	font: normal 20px "Calibri Light", Helvetica, Arial;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*--------------------------------------WRAPPER*/

     .wrapper {
	width: 96vw;
	padding:1vw;
	height: 98vh;
	position:relative;
	margin: 0px;
	background-color: #ffffff;

}
   
       
/*---------------------------------------HEADING*/          

		
      .heading p {
      		width:65vw;
      		padding-top:1vw;
          	font-family: Calibri Light, Helvetica, Arial;
		    font-weight:lighter;
		   	font-size:35px;
		   	color:#808080	}
	
/*------------------------------------ CHECKBOX RESPONSIVE MENU BUTTON------------------------------------------------------*/
	
	.dropdownbutton p {
		float:right;
		display:none;
}
		
	#check {
		display:none;
	}
		
	label.checkbtn {
		width:2%;
		font-size:25px;
		cursor:pointer;
		display:none;
		font-weight:100;
	}
		
	.checklabel {
		float:right;
		font-weight:100;
}
	
/*-------------------------------------------------------------MENU-------------------------------------------------------------------*/	

    nav.menu ul { 
    	color:#808080; 
    	padding: 0px
	}
	
    nav.menu ul {
	width: 100%;
}

    nav.menu ul li {
	display:inline;
}

    nav.menu ul a { 
    	padding-right:20px;
    	font-size:18px;
    	font-family:Calibri-light,Arial,Helvetica;
    	font-weight:100
}
    	

    nav.menu ul a:link {
		color: #808080;
		margin-left: 25px;
}
 
    nav.menu ul a:visited 
   		{color:#808080}
   		
    nav.menu ul a:hover {
    	color:#000000}
	
}

.meet_menu {
	margin: bottom 50px
}


/*-------------------------------------------------------- INDEX CONTENT------------------------------------------------------------*/

.topline hr {
	width:98%;
	padding-right:25px
}

h2 {
	font-size: 30px;
	margin: 20px 0px 28px 0px;
	font-weight:20;
	color: #808080;
}

#RGPic {
	float: right;
	height: 260px;
	width: 350px;
	margin-top: 20px;
	margin-right: 50px;
	margin-left: 0px;
	padding-left: 0px;
	position:absolute;
	right: 11vw;
	top:25vh;
	
}

	


.address {
	margin-top: 400px;
	width: 95vw;
	padding-top: 0px; 
	padding-left: 1vw;
	padding-bottom: 10px;
	bottom: 50px;
	font-size:23px;
}

.address p {font-family:Calibri-light, Arial, Helvetica;
		    font-weight:lighter;
		    padding-left:71px;
		    line-height:1.25;
		    color:#808080;
		    clear:both
		     
}

	
.bottomline {
	width: 100%;
	margin-top: 40px;
	
}

/*----------------------------------------------------------ABOUT PAGE------------------------------------------------------------*/

#aboutlink {
    color:#000000;
	
}


#about_content {
	
	padding: 0px 0px 0px 0px;
	margin: 70px 95px 3px 30px;
	
}    

#about_content p {

margin-bottom: 1px;

line-height: 41px;

Word-break: normal;

white-space:normal;

font-size: 22px;

font-family: Calibri Light, Helvetica, Arial;

font-style: normal;

color: #808080;
}


.aboutimg  {

	margin-top: 50px;
	margin-right: 102px;
	margin-left: 79px;
	margin-bottom:80px;
	padding-left: 20px;

}



img#aboutimg {

	float: right;
	height: 260px;
	width: 350px;
	margin: 50px 0px 80px 79px;
	padding-left: 20px;
	
}



/*-------------------------------STYLE FOR MEET2.html--------------------------------------------------------------------- */

#meet_content p {
	
		line-height:37px;
		font-size:22px;
}

#meet_content {
	
	Word-break: normal;
	white-space:normal;
	padding: 0px 0px 0px 0px;
	margin: 70px 30px 15px 30px;
	font-size: 22px;
	font-family: Calibri Light, Helvetica, Arial;
	font-style: normal;
	color: #808080;
	margin-top: 55px;

}


#meet_img {
	float: right;
	height: 260px;
	width: 350px;
	margin-top: 50px;
	margin-right: 74px;
	margin-left: 79px;
	margin-bottom:80px;
	padding-left: 20px;
	
}

.meet_main_box {
	margin-top:55px;
	
}


/*----------------------------------STYLE FOR CURRENT PATIENTS PAGE----------------------------------------------------------*/

#currentpatientschargecardlink {
	width: 96vw;
	padding: 0px;
	margin: 75px 50px 10px 60px;
	font-size: 36px;
	font-family: Calibri Light, Helvetica, Arial;
	font-style: normal;
	color: #808080;
	line-height: 30px;
	text-transform: none;
}

#currentpatientschargecardlink p:first-of-type {

		margin-top:46px;
}

#currentpatientschargecardlink a:link {
	color: #6699FF;
	text-decoration: underline;
	text-decoration-thickness:7%;
	text-transform: none;
	font-weight: 300;
}
#currentpatientschargecardlink a:hover {
	color:black
}


/*------------------------------------------RESPONSIVE STYLING-----------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------*/


@media screen and (max-width: 480px) {

	h2 {
	    font-weight:300;
	    color:#666666;
	}

	.heading {
		width:65vw;
}

	.dropdownbutton p {
	
		display:block;
		
}

	.heading p {
	
		font-family: Calibri Light, Arial;
		Font-size: 30px;
		font-weight:300;
		width:65vw;
		padding-top:3vw;
		padding-left:2vw;
		color:#666666;
	}
	
	.topline hr {
	
		display:;
		margin-top:5px;
		margin-left:3vw;
		padding-right:3vw}
		
     /*----------------------------------------------RESPONSIVE MENU----------------------------------------------------------------*/

	label.checkbtn {
	
		display:block;
		margin-top:12px;
		margin-right:9px;        }

	.checklabel {
	
		display:block;
		margin-top:-30;
		font-weight:100;
}

	.menu {
	
		width:96vw;
}

	nav.menu ul {
	
		width:95vw;
		height:90vh;
		font-size:10px;
		font-weight:300;
		color:#666666;
		position:fixed;
		background-color:white;
		top:65px;
		left:0;
		text-align:center;
		display:none;
	
}
	nav.menu ul li {
	
		display: block;
		margin: 75px 30px;
		line-height:20px;
		font-size:15px;
		font-weight:300;
		color:#666666;
		
}

	nav.menu ul li a:link {

		font-size: 25px;
		margin:0px;
		padding:0px;
		font-weight:300;
		color:#666666;
}

nav.menu ul li:first-of-type {

		margin-top: 70px;
}


	#check {
	
		display:none;
}

	#check:checked~ul {

		display:block;
		
}

	/*----------------------------------------------RESPONSIVE CONTENT---------------------------------------------------*/
	
	
	#RGPic {
		
		width: 240px;
		Height: 175px;
		padding-right:0px;
		margin-left:148px;
		margin-right:20px;
		margin-top:60px;
		position:static;
		
	}
	
	  .address {
  		margin-top:309px;
  		padding:0px;
  	}
    	
     .address p {
  		padding-left:6vw;
  		padding-top: 65px;
  		Font-weight:400;
  		font-size:22px;
		margin-left:0px;
		color:#666666;

  }

	.bottomline hr {
		display:none;
		position:relative;
		width:90vw;
		top:12vh;
		margin-left:3vw;
		margin-right:3vw;

}
	
	h2 {
	
		margin:25px 0px 16px 12px;
}
	
	
	img#aboutimg {
	
		float:right;
	    width: 185px;
		Height: 135px;
		padding-right:0vw;
		margin:2px 0px 20px 0px;
		position:static;
}

	#about_content {
		
		margin:10px 0px 10px 0px;
		width:91vw;

}
	

	#about_content p:first-of-type {
		padding:10px 0px 15px 18px;
		}


	#about_content p {
		font-size:20px;
		padding:5px 0px 5px 20px;
		margin-top:0px;
		margin-bottom:0px;
		}
	
	
	#meet_content {
		margin:10px 0px 10px 0px;
		width:91vw;
}

	#meet_content p {
		font-size:20px;
		padding:5px 15px 5px 20px;
		margin-top:0px;
		margin-bottom:0px;
		}
		
	#meet_content p:first-of-type {
		padding:10px 15px 15px 25px;
		}
  
    #meet_img {
	
		height:130px;
		width:185px;
		margin:9px 25px 25px 25px;
		padding:0px
	
}


	#currentpatientschargecardlink {
	
		margin: 35px 0px 20px 0px;
}


	#currentpatientschargecardlink p:first-of-type {
	
			margin-top:40px
}


	#currentpatientschargecardlink p {

width: 90vw;

length:600px;

font-size: 33px;

padding-left: 6px;

margin-left:10px;

margin-right:0px;

font-size: 19px
}


  
  
}
  
 
  
  
